﻿/* #region breakpoints for new mockups */
/* #endregion breakpoints for new mockups */
/* #region breakpoints for new mockups */
/* #endregion breakpoints for new mockups */
/* #region media queries for new mockups */
/* #endregion media queries for new mockups */
body, html {
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

h2, h3 {
  margin: 0; }

body {
  font-family: Open Sans;
  color: #404040;
  margin: 0;
  overflow-x: hidden; }

input,
textarea,
button,
select,
.clickable,
a {
  -webkit-tap-highlight-color: transparent; }

ul {
  padding: 0; }

input[type="submit"], input[type="button"], textarea, select {
  outline: none; }

.master-header {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box; }
  .master-header nav {
    display: flex;
    height: 48px;
    align-items: center; }
  .master-header ul.main-menu {
    display: flex;
    height: 100%;
    align-items: center;
    list-style: none;
    margin: 0;
    padding: 0;
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 169%; }
    .master-header ul.main-menu > li.menu-item {
      display: block;
      padding: 0 10px;
      white-space: nowrap;
      position: relative; }
      .master-header ul.main-menu > li.menu-item.contact {
        font-weight: 600;
        background: #00ABDB;
        border-radius: 30px;
        height: 100%;
        width: 120px;
        display: flex;
        align-items: center;
        margin-left: 15px;
        cursor: pointer; }
        .master-header ul.main-menu > li.menu-item.contact:hover {
          box-shadow: 0px 0px 10px #00ABDB; }
        .master-header ul.main-menu > li.menu-item.contact a {
          color: white;
          text-align: center;
          width: 100%;
          font-family: Open Sans;
          font-style: normal;
          font-weight: 600;
          font-size: 16px;
          line-height: 169%; }
          .master-header ul.main-menu > li.menu-item.contact a:after {
            display: inline-block;
            background-image: url("../images/mail.svg");
            background-size: 100% 100%;
            width: 18px;
            height: 14px;
            content: '';
            margin-left: 10px; }
      .master-header ul.main-menu > li.menu-item.language-switcher .lang-item {
        padding: 0 5px;
        border-right: 1px solid #404040;
        text-shadow: none !important; }
        .master-header ul.main-menu > li.menu-item.language-switcher .lang-item.active {
          font-weight: 600; }
      .master-header ul.main-menu > li.menu-item.language-switcher .lang-item:last-of-type {
        border-right: none; }
      .master-header ul.main-menu > li.menu-item .submenu {
        position: absolute;
        display: flex;
        visibility: hidden;
        list-style: none;
        opacity: 0;
        font-weight: normal;
        flex-direction: column;
        justify-content: center;
        padding: 20px 0;
        top: 50px;
        background: #FFFFFF;
        border-radius: 8px;
        z-index: 1002;
        box-shadow: 4px 4px 15px rgba(51, 51, 51, 0.15);
        transition: opacity 0.25s linear;
        font-family: Open Sans;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 169%;
        min-width: 200px; }
        .master-header ul.main-menu > li.menu-item .submenu:before {
          content: '';
          position: absolute;
          width: 14px;
          height: 14px;
          background: #FFFFFF;
          border-radius: 1px;
          transform: rotate(45deg);
          box-shadow: 0px -5px 5px -5px rgba(51, 51, 51, 0.15), -5px 0px 5px -5px rgba(51, 51, 51, 0.15);
          top: -7px;
          left: 30px; }
        .master-header ul.main-menu > li.menu-item .submenu .submenu-item {
          cursor: pointer; }
          .master-header ul.main-menu > li.menu-item .submenu .submenu-item:hover {
            background-color: #DEF8FF; }
          .master-header ul.main-menu > li.menu-item .submenu .submenu-item a {
            padding: 9px 20px;
            height: 100%;
            display: block;
            color: #404040; }
            .master-header ul.main-menu > li.menu-item .submenu .submenu-item a.current-lang {
              font-weight: 600; }
      .master-header ul.main-menu > li.menu-item.active > a {
        text-shadow: 0.5px 0px 0px; }
      .master-header ul.main-menu > li.menu-item.active .submenu {
        visibility: visible;
        opacity: 1; }
      .master-header ul.main-menu > li.menu-item.active span.menu-triangle:before {
        border-color: #404040; }
      .master-header ul.main-menu > li.menu-item span.menu-triangle {
        display: inline-block;
        width: 12px;
        height: 9px;
        position: relative;
        top: 2px;
        overflow: hidden; }
        .master-header ul.main-menu > li.menu-item span.menu-triangle:before {
          content: '';
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          border: 2px solid #00ABDB;
          border-radius: 1px;
          box-sizing: border-box;
          transform-origin: 100% 0;
          transform: rotate(45deg); }
        .master-header ul.main-menu > li.menu-item span.menu-triangle.hidden {
          display: none; }
      .master-header ul.main-menu > li.menu-item:nth-last-child(-n+4) .submenu {
        left: auto;
        right: 0; }
        .master-header ul.main-menu > li.menu-item:nth-last-child(-n+4) .submenu:before {
          left: auto;
          right: 35px; }
  .master-header .modal {
    display: none;
    overflow: hidden;
    position: fixed;
    z-index: 1003;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.7);
    -ms-overflow-style: none;
    scrollbar-width: none; }
    .master-header .modal::-webkit-scrollbar {
      display: none; }
    .master-header .modal form {
      display: contents; }
  .master-header ul.mobile-menu {
    position: absolute;
    top: 97px;
    right: 0px;
    width: 100%;
    list-style: none;
    font-size: 24px;
    line-height: 1.3;
    box-shadow: 0px 10px 15px -6px rgba(51, 51, 51, 0.15);
    border-radius: 0px 0px 8px 8px;
    z-index: 1004;
    background-color: white;
    box-sizing: border-box;
    transform: scaleY(0);
    transform-origin: top;
    transition: transform .3s ease;
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    overflow-y: scroll;
    overflow-x: clip; }
    .master-header ul.mobile-menu li.mobile-menu-item {
      width: 100%;
      position: relative;
      min-height: 48px; }
      .master-header ul.mobile-menu li.mobile-menu-item.language-switcher {
        background: #DEF8FF;
        margin: 10px 0px -15px -35px;
        padding: 10px 40px 0 32px; }
        .master-header ul.mobile-menu li.mobile-menu-item.language-switcher .lang-item {
          box-sizing: border-box;
          border: 1px solid #00ABDB;
          border-radius: 8px;
          width: 41px;
          height: 32px;
          display: inline-block;
          text-align: center;
          margin-right: 22px;
          background-color: #ffffff;
          text-shadow: none !important; }
          .master-header ul.mobile-menu li.mobile-menu-item.language-switcher .lang-item.active {
            font-weight: 600;
            border: 2px solid #00ABDB; }
      .master-header ul.mobile-menu li.mobile-menu-item .mobile-submenu {
        max-height: 0;
        overflow: hidden;
        list-style: none;
        padding: 0 0 0 20px;
        margin: 0.5em 0;
        font-size: 20px;
        border-left: 3px solid #00ABDB;
        transition: max-height .3s ease; }
        .master-header ul.mobile-menu li.mobile-menu-item .mobile-submenu li.mobile-submenu-item {
          padding: 0.5em 0; }
      .master-header ul.mobile-menu li.mobile-menu-item span.mobile-menu-triangle {
        display: inline-block;
        width: 23px;
        height: 16px;
        position: absolute;
        margin-left: 10px;
        top: 0.5em;
        overflow: hidden; }
        .master-header ul.mobile-menu li.mobile-menu-item span.mobile-menu-triangle:before {
          content: '';
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          border: 3px solid #00ABDB;
          border-radius: 3px;
          box-sizing: border-box;
          transform-origin: 100% 0;
          transform: rotate(45deg);
          transition: transform-origin 0s ease .2s; }
      .master-header ul.mobile-menu li.mobile-menu-item.active .mobile-submenu {
        max-height: 600px; }
      .master-header ul.mobile-menu li.mobile-menu-item.active span.mobile-menu-triangle:before {
        transform-origin: 0 100%;
        transform: rotate(45deg); }
    .master-header ul.mobile-menu.opened {
      transform: scaleY(1); }
  .master-header a {
    text-decoration: none;
    color: #404040;
    padding-right: 2px; }
  .master-header .logo {
    /*width: 200px;*/ }
    .master-header .logo img {
      height: 55px;
      width: auto; }
    .master-header .logo .logo-default {
      display: block; }
    .master-header .logo .logo-white {
      display: none; }

.header-wrapper.is-transparent {
  background: transparent; }
  .header-wrapper.is-transparent .mobile-nav-handler:after, .header-wrapper.is-transparent .mobile-nav-handler:before, .header-wrapper.is-transparent .mobile-nav-handler div {
    background-color: white; }
  .header-wrapper.is-transparent .logo .logo-default {
    display: none; }
  .header-wrapper.is-transparent .logo .logo-white {
    display: block; }

.header-wrapper.pinned {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1002;
  background: #fff;
  box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.1); }
  .header-wrapper.pinned ul.mobile-menu {
    /*top: 56px;*/ }

.invisible {
  visibility: hidden; }

.hidden {
  display: none; }

.mobile-nav-handler {
  width: 32px;
  margin-left: 38px;
  cursor: pointer; }
  .mobile-nav-handler:after, .mobile-nav-handler:before, .mobile-nav-handler div {
    background-color: #00ABDB;
    border-radius: 3px;
    content: '';
    display: block;
    height: 4px;
    margin: 6px 0;
    /*transition: all .2s ease-in-out;*/ }
  .mobile-nav-handler.opened:before {
    transform: translateY(10px) rotate(135deg); }
  .mobile-nav-handler.opened:after {
    transform: translateY(-10px) rotate(-135deg); }
  .mobile-nav-handler.opened div {
    transform: scale(0); }

.master-footer {
  background-color: #404040;
  color: #FFFFFF;
  font-size: 16px;
  line-height: 1.3;
  /*padding: 0 3em 0 3em;*/ }
  .master-footer .footer-main {
    display: flex;
    flex-direction: row; }
    .master-footer .footer-main .contacts-part {
      display: flex;
      flex-direction: column;
      width: 20%;
      box-sizing: border-box; }
      .master-footer .footer-main .contacts-part .contact-item {
        display: flex;
        flex-direction: row;
        line-height: 25px;
        padding-top: 0.8em; }
        .master-footer .footer-main .contacts-part .contact-item .contact-header {
          padding-right: 1.1em;
          text-transform: uppercase; }
      .master-footer .footer-main .contacts-part .social-links {
        display: flex;
        margin-top: 2em; }
        .master-footer .footer-main .contacts-part .social-links .social-link {
          width: 2.5em;
          height: 2.5em;
          margin-right: 1em;
          background: #fff;
          border-radius: 100px; }
          .master-footer .footer-main .contacts-part .social-links .social-link a {
            display: block;
            height: 100%; }
          .master-footer .footer-main .contacts-part .social-links .social-link:hover {
            background: #8CDBEF; }
          .master-footer .footer-main .contacts-part .social-links .social-link:last-child {
            margin-right: 0; }
        .master-footer .footer-main .contacts-part .social-links .facebook {
          background-image: url("../images/facebook.svg");
          background-size: 100% 100%; }
        .master-footer .footer-main .contacts-part .social-links .linkedin {
          background-image: url("../images/linkedin.svg");
          background-size: 100% 100%; }
        .master-footer .footer-main .contacts-part .social-links .instagram {
          background-image: url("../images/instagram.svg");
          background-size: 100% 100%; }
        .master-footer .footer-main .contacts-part .social-links .twitter {
          background-image: url("../images/twitter.svg");
          background-size: 100% 100%; }
        .master-footer .footer-main .contacts-part .social-links .youtube {
          background-image: url("../images/youtube.svg");
          background-size: 100% 100%; }
        .master-footer .footer-main .contacts-part .social-links .medium {
          background-image: url("../images/medium.svg");
          background-size: 100% 100%; }
        .master-footer .footer-main .contacts-part .social-links .habr {
          background-image: url("../images/habr.svg");
          background-size: 100% 100%; }
    .master-footer .footer-main .navigation-part {
      width: 80%;
      display: flex;
      flex-wrap: wrap; }
      .master-footer .footer-main .navigation-part .first-col {
        width: 25%;
        /*.footer-submenu:last-child .footer-header {
                    margin: 15px 0 0 0;
                }*/ }
      .master-footer .footer-main .navigation-part .second-col {
        width: 30%; }
      .master-footer .footer-main .navigation-part .third-col {
        width: 45%;
        display: flex; }
        .master-footer .footer-main .navigation-part .third-col .footer-submenu {
          width: 50%; }
  .master-footer .copyright {
    text-align: center;
    font-size: 16px;
    padding: 3em 0 3em 0; }
  .master-footer .footer-header {
    /*font-size: 20px;
        font-weight: 600;*/
    text-transform: uppercase;
    margin: 50px 0 0 0; }
  .master-footer .footer-item {
    padding-top: 15px; }
  .master-footer .page-link {
    cursor: pointer;
    text-decoration: none;
    color: #FFFFFF; }

.unclickable {
  cursor: text !important;
  color: #FFFFFF; }

.clickable {
  cursor: pointer; }

.footer-cookie-message {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100vw;
  z-index: 100;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #404040; }
  .footer-cookie-message.hidden {
    display: none; }

.cookie-message {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 16px;
  box-sizing: border-box;
  width: 100%;
  color: #FFFFFF; }
  .cookie-message-agree {
    flex-shrink: 0;
    min-width: 54px;
    height: 54px;
    margin-left: 4px;
    padding: 0 15px;
    background: #00ABDB;
    border-radius: 30px;
    color: #FFFFFF;
    font-family: Open Sans;
    font-weight: 600;
    font-size: 16px;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer; }
  .cookie-message-text {
    font-family: Open Sans; }
    .cookie-message-text p {
      margin: 0;
      font-family: Open Sans;
      font-size: 13px;
      font-weight: 400;
      line-height: 22px; }
    .cookie-message-text a {
      color: #00ABDB;
      text-decoration: none; }

.grecaptcha-badge {
  visibility: hidden; }

@media (max-width: 1920px) {
  .master-footer .footer-main .contacts-part {
    width: 33.3%; }
  .master-footer .footer-main .navigation-part {
    width: 66.6%; }
    .master-footer .footer-main .navigation-part .first-col, .master-footer .footer-main .navigation-part .second-col {
      width: 50%; }
    .master-footer .footer-main .navigation-part .third-col {
      width: 100%; } }

@media (min-width: 1024px) {
  .mobile-nav-handler {
    display: none; }
  .header-wrapper.is-transparent .master-header a {
    color: #fff; }
  .header-wrapper.is-transparent .master-header ul.main-menu > li.menu-item span.menu-triangle:before {
    border-color: #fff; } }

@media (max-width: 1023px) {
  .master-header ul.main-menu > li:not(.contact) {
    display: none; } }

@media (max-width: 1100px) {
  .master-footer .footer-main {
    flex-direction: column; }
    .master-footer .footer-main .contacts-part {
      width: 100%;
      flex-direction: row; }
      .master-footer .footer-main .contacts-part .first-col {
        width: 50%;
        /*padding: 0 1em;*/ }
      .master-footer .footer-main .contacts-part .second-col {
        width: 50%;
        /*padding: 0 1em;*/
        position: relative; }
        .master-footer .footer-main .contacts-part .second-col .contact-value {
          position: absolute;
          top: 115px; }
    .master-footer .footer-main .navigation-part {
      width: 100%; }
  .master-footer .copyright {
    font-size: 14px;
    padding: 3.5em 0 2em 0; }
  .master-footer .footer-header {
    margin: 40px 0 0 0; }
  .master-footer .footer-item {
    padding-top: 12px; } }

@media (max-width: 800px) {
  .master-footer {
    /*padding: 0 1em 0 1em;*/ } }

@media (max-width: 767px) {
  .master-header {
    height: 50px;
    font-size: 16px;
    padding: 0px 50px; }
    .master-header ul.main-menu {
      margin: 0.4em 0; }
      .master-header ul.main-menu > li.menu-item {
        padding: 8px 8px; }
        .master-header ul.main-menu > li.menu-item.contact a {
          font-size: 0px;
          padding: 0; }
          .master-header ul.main-menu > li.menu-item.contact a:after {
            margin: 0;
            width: 17px;
            height: 17px; }
      .master-header ul.main-menu .modal-content {
        height: auto; }
        .master-header ul.main-menu .modal-content .contact-form {
          margin-top: 0px !important; }
          .master-header ul.main-menu .modal-content .contact-form .contact-form-control-container .contact-form-item .mdl-textfield {
            width: 100%; }
    .master-header .logo {
      top: 7px;
      width: 119px;
      height: 33px; }
      .master-header .logo img {
        height: 100%; }
    .master-header ul.mobile-menu {
      top: 26px; }
    .master-header.pinned {
      height: 50px;
      font-size: 16px;
      padding: 0px 50px; }
      .master-header.pinned ul.mobile-menu {
        top: 26px; }
  .master-footer .footer-main .contacts-part .contact-item.ru {
    flex-direction: column; }
    .master-footer .footer-main .contacts-part .contact-item.ru .contact-header, .master-footer .footer-main .contacts-part .contact-item.ru .contact-value {
      line-height: 15px; }
  .mobile-nav-handler {
    top: 12px;
    width: 18px; }
    .mobile-nav-handler:after, .mobile-nav-handler:before, .mobile-nav-handler div {
      height: 2px;
      margin: 4px 0; }
    .mobile-nav-handler.opened:before {
      transform: translateY(6px) rotate(135deg); }
    .mobile-nav-handler.opened:after {
      transform: translateY(-6px) rotate(-135deg); } }

@media (max-width: 700px) {
  .master-footer {
    font-size: 10px; }
    .master-footer .footer-main * {
      box-sizing: border-box; }
    .master-footer .footer-main .contacts-part .contact-item {
      line-height: 14px; }
      .master-footer .footer-main .contacts-part .contact-item .contact-header {
        font-size: 10px;
        padding-right: 0.7em; }
    .master-footer .footer-main .contacts-part .social-links .social-link {
      width: 2.2em;
      height: 2.2em;
      margin-right: 0.8em; }
    .master-footer .footer-main .contacts-part .first-col {
      padding-right: 1.6em; }
    .master-footer .footer-main .contacts-part .second-col .contact-value {
      top: 6.8em; }
    .master-footer .footer-main .navigation-part .first-col {
      padding-right: 1.6em; }
    .master-footer .footer-main .navigation-part .third-col .footer-submenu:first-child {
      padding-right: 1.6em; }
    .master-footer .copyright {
      font-size: 10px;
      padding: 3em 0 1.6em 0; }
    .master-footer .footer-header {
      /*font-size: 13px;*/
      margin: 23px 0 0 0; }
    .master-footer .footer-item {
      padding-top: 8px; } }

@media (max-width: 539px) {
  .master-header {
    padding: 0px 16px; } }

@media (max-width: 465px) {
  .master-header ul.mobile-menu {
    font-size: 20px; }
    .master-header ul.mobile-menu li.mobile-menu-item {
      margin: 8px 0; }
      .master-header ul.mobile-menu li.mobile-menu-item .mobile-submenu {
        font-size: 15px;
        padding: 0 18px 0 18px;
        margin: 7px 0; } }

@media (max-width: 374px) {
  .master-footer .footer-main .contacts-part .social-links .social-link {
    margin-right: 0.5em; } }

@media (max-width: 330px) {
  .master-footer .copyright {
    padding: 2em 0 1.8em 0; } }

@media only screen and (min-width: 1920px) {
  .header-wrapper .master-header nav ul.main-menu {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 169%; } }

@media (min-width: 1440px) {
  .header-wrapper .master-header {
    padding: 30px 0 76px 0;
    max-width: 1280px;
    margin: 0 auto; }
  main {
    box-sizing: border-box;
    max-width: 1280px;
    margin: 0 auto; }
    main section {
      margin-bottom: 162px !important; }
      main section.labeled-section {
        margin-top: calc(-1 * 35px) !important; }
        main section.labeled-section .section-label {
          position: relative !important;
          top: 35px !important;
          left: calc(-1 * 35px) !important; }
  .master-footer {
    padding: 0 80px; }
    .master-footer .footer-main {
      max-width: 1280px;
      margin: 0 auto; } }

@media only screen and (min-width: 1366px) and (max-width: 1439px) {
  .header-wrapper .master-header {
    padding: 30px 0 76px 0; }
  main section {
    margin-bottom: 162px !important; }
    main section.labeled-section {
      margin-top: calc(-1 * 35px) !important; }
      main section.labeled-section .section-label {
        position: relative !important;
        top: 35px !important;
        left: calc(-1 * 35px) !important; } }

@media only screen and (min-width: 1366px) and (max-width: 1365px) {
  .header-wrapper .master-header {
    padding: 30px 60px 36px 60px; }
    .header-wrapper .master-header ul.mobile-menu {
      padding: 0 60px; }
  main {
    padding: 0 60px; }
    main section {
      margin-bottom: 162px !important; }
      main section.labeled-section {
        margin-top: calc(-1 * 35px) !important; }
        main section.labeled-section .section-label {
          position: relative !important;
          top: 35px !important; }
  .master-footer {
    padding: 0 60px; } }

@media only screen and (min-width: 1024px) and (max-width: 1365px) {
  .header-wrapper .master-header {
    padding: 30px 32px 36px 32px; }
    .header-wrapper .master-header ul.mobile-menu {
      padding: 0.5em 32px 15px 32px; }
  main {
    padding: 0 32px; }
    main section {
      margin-bottom: 162px !important; }
      main section.labeled-section {
        margin-top: calc(-1 * 35px) !important; }
        main section.labeled-section .section-label {
          position: relative !important;
          top: 26px !important; }
  .master-footer {
    padding: 0 32px; } }

@media only screen and (min-width: 320px) {
  main {
    padding: 0 16px; }
    main section {
      margin-bottom: 100px !important; }
      main section.labeled-section {
        margin-top: calc(-1 * 26px) !important; }
        main section.labeled-section .section-label {
          position: relative !important;
          top: 20px;
          right: 10px !important; }
  .header-wrapper .master-header {
    padding: 0 16px; }
    .header-wrapper .master-header ul.mobile-menu {
      padding: 1em 16px 15px 16px; }
    .header-wrapper .master-header nav ul.main-menu li.menu-item.contact {
      width: 38px;
      height: 38px;
      border-radius: 50%;
      padding: 0; }
    .header-wrapper .master-header nav ul.main-menu .modal-content {
      background-color: #fefefe;
      padding: 16px; }
      .header-wrapper .master-header nav ul.main-menu .modal-content .close {
        color: #aaa;
        float: right;
        font-size: 28px;
        font-weight: bold;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='25' height='25' viewBox='0 0 25 25' fill='none'%3E %3Cpath d='M0 12.5C0 5.59644 5.59644 0 12.5 0C19.4036 0 25 5.59644 25 12.5C25 19.4036 19.4036 25 12.5 25C5.59644 25 0 19.4036 0 12.5Z' fill=''/%3E %3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.59016 6.32405C7.19964 5.93352 6.56647 5.93353 6.17595 6.32405C5.78543 6.71457 5.78543 7.34774 6.17595 7.73826L11.0858 12.6481L6.32405 17.4098C5.93353 17.8004 5.93353 18.4335 6.32405 18.8241C6.71458 19.2146 7.34774 19.2146 7.73827 18.8241L12.5 14.0623L17.2617 18.824C17.6523 19.2146 18.2854 19.2146 18.676 18.824C19.0665 18.4335 19.0665 17.8004 18.676 17.4098L13.9142 12.6481L18.8241 7.73827C19.2146 7.34774 19.2146 6.71458 18.8241 6.32405C18.4335 5.93353 17.8004 5.93353 17.4098 6.32405L12.5 11.2339L7.59016 6.32405Z' fill='%2300ABDB'/%3E %3C/svg%3E"); }
        .header-wrapper .master-header nav ul.main-menu .modal-content .close:hover {
          background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='25' height='25' viewBox='0 0 25 25' fill='none'%3E %3Cpath d='M0 12.5C0 5.59644 5.59644 0 12.5 0C19.4036 0 25 5.59644 25 12.5C25 19.4036 19.4036 25 12.5 25C5.59644 25 0 19.4036 0 12.5Z' fill='%23DEF8FF'/%3E %3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.59016 6.32405C7.19964 5.93352 6.56647 5.93353 6.17595 6.32405C5.78543 6.71457 5.78543 7.34774 6.17595 7.73826L11.0858 12.6481L6.32405 17.4098C5.93353 17.8004 5.93353 18.4335 6.32405 18.8241C6.71458 19.2146 7.34774 19.2146 7.73827 18.8241L12.5 14.0623L17.2617 18.824C17.6523 19.2146 18.2854 19.2146 18.676 18.824C19.0665 18.4335 19.0665 17.8004 18.676 17.4098L13.9142 12.6481L18.8241 7.73827C19.2146 7.34774 19.2146 6.71458 18.8241 6.32405C18.4335 5.93353 17.8004 5.93353 17.4098 6.32405L12.5 11.2339L7.59016 6.32405Z' fill='%2300ABDB'/%3E %3C/svg%3E"); }
      .header-wrapper .master-header nav ul.main-menu .modal-content .close-icon {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='10' viewBox='0 0 10 10' fill='none'%3E %3Cpath d='M1 1L5 5L9 1' stroke='%2300ABDB' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E %3Cpath d='M9 9L5 5L1 9' stroke='%2300ABDB' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E %3C/svg%3E");
        background-repeat: no-repeat;
        background-position: bottom;
        background-size: 100%;
        height: 12px;
        width: 12px;
        margin: 3px 0 0 10px; }
      .header-wrapper .master-header nav ul.main-menu .modal-content .close:hover, .header-wrapper .master-header nav ul.main-menu .modal-content .close:focus {
        color: black;
        text-decoration: none;
        cursor: pointer; }
      .header-wrapper .master-header nav ul.main-menu .modal-content .contact-form-section {
        margin-top: 65px; }
        .header-wrapper .master-header nav ul.main-menu .modal-content .contact-form-section .contact-form-head {
          position: absolute;
          top: 60px; }
          .header-wrapper .master-header nav ul.main-menu .modal-content .contact-form-section .contact-form-head .contact-form-header {
            font-family: Ubuntu;
            font-style: normal;
            font-weight: 800;
            font-size: 36px;
            line-height: 150% !important;
            font-feature-settings: 'pnum' on, 'lnum' on;
            color: #404040;
            opacity: 1;
            margin-left: 0px; }
      .header-wrapper .master-header nav ul.main-menu .modal-content .contact-form-subheader {
        display: none; }
      .header-wrapper .master-header nav ul.main-menu .modal-content .contact-form-description {
        display: none; }
      .header-wrapper .master-header nav ul.main-menu .modal-content .contact-form-control-container {
        flex-direction: column; }
        .header-wrapper .master-header nav ul.main-menu .modal-content .contact-form-control-container .contact-form-item {
          flex: 0; }
          .header-wrapper .master-header nav ul.main-menu .modal-content .contact-form-control-container .contact-form-item .contact-form-error {
            bottom: -5px; }
          .header-wrapper .master-header nav ul.main-menu .modal-content .contact-form-control-container .contact-form-item .mdl-textfield__label {
            color: #8c8c8c; }
          .header-wrapper .master-header nav ul.main-menu .modal-content .contact-form-control-container .contact-form-item .mdl-textfield__input {
            line-height: 25px; }
        .header-wrapper .master-header nav ul.main-menu .modal-content .contact-form-control-container .contact-form-item:last-of-type .mdl-textfield {
          width: 100%; }
    .header-wrapper .master-header nav ul.main-menu .list-sr-modal .modal-content .list-controls {
      height: 46px;
      display: flex;
      flex-direction: row;
      justify-content: space-between; }
      .header-wrapper .master-header nav ul.main-menu .list-sr-modal .modal-content .list-controls .close-link {
        font-family: Open Sans;
        font-style: normal;
        font-weight: bold;
        font-size: 12px;
        line-height: 20px;
        text-transform: uppercase;
        color: #00ABDB;
        padding: 12px 0 12px 0px;
        margin-bottom: 0;
        cursor: pointer; }
        .header-wrapper .master-header nav ul.main-menu .list-sr-modal .modal-content .list-controls .close-link .menu-triangle {
          background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E %3Cpath d='M6 11L1 6L6 1' stroke='%2300ABDB' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E %3C/svg%3E");
          background-repeat: no-repeat;
          background-position: bottom;
          background-size: 100%;
          display: inline-block;
          width: 6px;
          height: 12px;
          margin-right: 10px; }
          .header-wrapper .master-header nav ul.main-menu .list-sr-modal .modal-content .list-controls .close-link .menu-triangle.hidden {
            display: none; }
      .header-wrapper .master-header nav ul.main-menu .list-sr-modal .modal-content .list-controls .clear-list-button {
        display: none;
        font-family: Open Sans;
        font-style: normal;
        font-weight: bold;
        font-size: 12px;
        line-height: 20px;
        text-transform: uppercase;
        color: #00ABDB;
        text-decoration: none;
        cursor: pointer; }
        .header-wrapper .master-header nav ul.main-menu .list-sr-modal .modal-content .list-controls .clear-list-button .close {
          color: #00ABDB;
          font-size: 15px;
          margin: 2px 0px 0px 10px; }
    .header-wrapper .master-header nav ul.main-menu .list-sr-modal .modal-content .filter-list-container-sr {
      display: flex; }
    .header-wrapper .master-header nav ul.main-menu .list-sr-modal .modal-content .success-message {
      display: none;
      flex-direction: column;
      align-items: center;
      margin-top: 43px; }
      .header-wrapper .master-header nav ul.main-menu .list-sr-modal .modal-content .success-message .success-message-icon {
        display: flex;
        width: 74px;
        height: 74px;
        background-size: 100% 100%;
        margin-bottom: 25px; }
      .header-wrapper .master-header nav ul.main-menu .list-sr-modal .modal-content .success-message .successful-title {
        font-family: Open Sans;
        font-style: normal;
        font-weight: 600;
        font-size: 18px;
        line-height: 25px;
        text-align: center;
        color: #404040;
        margin: 9px 0px; }
      .header-wrapper .master-header nav ul.main-menu .list-sr-modal .modal-content .success-message .thank-you-title {
        font-family: Open Sans;
        font-style: normal;
        font-weight: normal;
        font-size: 15px;
        line-height: 25px;
        text-align: center;
        font-feature-settings: 'salt' on;
        color: #404040;
        margin: 9px 0px; }
    .header-wrapper .master-header .mobile-nav-handler {
      margin-left: 22px; }
    .header-wrapper .master-header ul.mobile-menu li.mobile-menu-item {
      font-family: Open Sans;
      font-style: normal;
      font-weight: normal;
      font-size: 20px;
      line-height: 27px; }
      .header-wrapper .master-header ul.mobile-menu li.mobile-menu-item span.mobile-menu-triangle {
        width: 18px;
        height: 12px; }
      .header-wrapper .master-header ul.mobile-menu li.mobile-menu-item ul.mobile-submenu li.mobile-submenu-item {
        font-family: Open Sans;
        font-style: normal;
        font-weight: normal;
        font-size: 15px;
        line-height: 20px; }
  .header-wrapper.pinned .master-header {
    margin-bottom: 0; }
  .master-footer {
    padding: 0 16px; } }

@media only screen and (min-width: 360px) {
  .cookie-message {
    padding-top: 18px;
    padding-bottom: 18px; }
    .cookie-message-agree {
      margin-left: 15px; }
  main section.labeled-section .section-label {
    top: 18px; } }

@media only screen and (min-width: 375px) and (max-width: 1023px) {
  .home-tagline-section {
    height: auto; } }

@media only screen and (min-width: 375px) {
  .cookie-message-agree {
    margin-left: 20px; }
  main section.labeled-section .section-label {
    top: 18px; } }

@media only screen and (min-width: 768px) {
  main section {
    margin-bottom: 162px !important; }
    main section.labeled-section .section-label {
      top: 26px; }
  .master-footer, main {
    padding: 0 32px; }
  .header-wrapper .master-header {
    margin-bottom: 0;
    padding: 30px 32px 36px 32px; }
    .header-wrapper .master-header nav ul.main-menu li.menu-item.contact {
      width: 158px;
      height: 48px;
      border-radius: 24px; }
    .header-wrapper .master-header nav ul.main-menu .modal-content {
      border-radius: 8px;
      margin: 36px auto;
      width: 640px;
      height: auto;
      padding: 45px; }
      .header-wrapper .master-header nav ul.main-menu .modal-content .contact-form-section {
        margin-top: 0px; }
        .header-wrapper .master-header nav ul.main-menu .modal-content .contact-form-section .contact-form-head {
          top: 65px; }
      .header-wrapper .master-header nav ul.main-menu .modal-content .list-controls {
        flex-direction: row-reverse !important; }
        .header-wrapper .master-header nav ul.main-menu .modal-content .list-controls .close-link {
          display: none; }
        .header-wrapper .master-header nav ul.main-menu .modal-content .list-controls .clear-list-button {
          display: flex !important; }
      .header-wrapper .master-header nav ul.main-menu .modal-content .contact-form-control-container .contact-form-item .mdl-textfield {
        width: 60%; }
      .header-wrapper .master-header nav ul.main-menu .modal-content .contact-form-section .contact-form .contact-success-message {
        top: -45px; }
      .header-wrapper .master-header nav ul.main-menu .modal-content .success-message {
        margin-top: 0px !important; }
        .header-wrapper .master-header nav ul.main-menu .modal-content .success-message .success-message-icon {
          width: 105px !important;
          height: 105px !important; }
        .header-wrapper .master-header nav ul.main-menu .modal-content .success-message .successful-title {
          font-size: 24px !important;
          line-height: 150% !important; }
        .header-wrapper .master-header nav ul.main-menu .modal-content .success-message .thank-you-title {
          font-size: 18px !important;
          line-height: 150% !important;
          margin-bottom: 36px !important; }
    .header-wrapper .master-header nav ul.main-menu .success-modal {
      margin-top: 180px !important; }
      .header-wrapper .master-header nav ul.main-menu .success-modal #success-message-container {
        font-family: 'Nunito', sans-serif;
        font-size: 18px;
        padding: 28px 20px; }
    .header-wrapper .master-header nav .mobile-nav-handler {
      margin-left: 34px; }
    .header-wrapper .master-header ul.mobile-menu {
      width: 400px; }
    .header-wrapper .master-header ul.mobile-menu.opened {
      margin-top: 0;
      padding-left: 32px;
      padding-right: 32px; }
  .header-wrapper.pinned .master-header {
    padding: 15px 32px 15px 32px; }
  .header-wrapper.pinned ul.mobile-menu.opened {
    top: 84px; }
  .cookie-message {
    padding-left: 32px;
    padding-right: 50px;
    font-size: 18px;
    line-height: 27px; }
    .cookie-message-text p {
      font-size: 18px;
      line-height: 27px; }
    .cookie-message-agree {
      margin-left: 50px; } }

@media only screen and (min-width: 1024px) {
  .cookie-message {
    max-width: 844px;
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 0;
    padding-right: 0; }
  .header-wrapper .master-header nav ul.main-menu li.menu-item.contact {
    width: 48px; }
    .header-wrapper .master-header nav ul.main-menu li.menu-item.contact a {
      font-size: 0px;
      padding: 0; }
      .header-wrapper .master-header nav ul.main-menu li.menu-item.contact a:after {
        margin-left: 0px; }
  .header-wrapper .master-header nav ul.main-menu .modal-content {
    margin: 15px auto !important;
    width: 712px !important; }
    .header-wrapper .master-header nav ul.main-menu .modal-content .contact-form-head {
      top: 40px !important; } }

@media only screen and (min-width: 1280px) {
  .master-footer, main {
    padding: 0 60px; }
  .header-wrapper .master-header nav ul.main-menu li.menu-item {
    padding: 0 15px; }
  .header-wrapper .master-header nav ul.main-menu li.menu-item.contact {
    width: 158px; }
    .header-wrapper .master-header nav ul.main-menu li.menu-item.contact a {
      font-size: 16px;
      padding: 0; }
      .header-wrapper .master-header nav ul.main-menu li.menu-item.contact a:after {
        margin-left: 10px; }
  .header-wrapper .master-header .modal-content {
    margin: 36px auto !important;
    width: 640px !important; }
    .header-wrapper .master-header .modal-content .contact-form-head {
      top: 65px !important; } }

@media only screen and (min-width: 1366px) {
  .master-footer, main {
    padding: 0 60px; }
  .header-wrapper .master-header {
    padding: 30px 60px 36px 60px; }
    .header-wrapper .master-header .modal-content {
      margin: 8px auto !important;
      width: 712px !important; }
      .header-wrapper .master-header .modal-content .contact-form-head {
        top: 37px !important; }
  .header-wrapper.pinned .master-header {
    padding: 15px 60px 15px 60px; }
  .cookie-message {
    max-width: 852px; } }

@media only screen and (min-width: 1440px) {
  .master-footer, main {
    padding: 0; }
  .header-wrapper .master-header {
    padding: 30px 0 36px 0; }
    .header-wrapper .master-header .modal-content {
      background-color: #fefefe;
      margin: 90px auto !important;
      width: 640px !important;
      height: auto;
      padding: 60px 90px 60px 60px; }
      .header-wrapper .master-header .modal-content .contact-form-head {
        top: 115px !important; }
      .header-wrapper .master-header .modal-content .close {
        color: #aaa;
        float: right;
        font-size: 28px;
        font-weight: bold; }
      .header-wrapper .master-header .modal-content .close:hover,
      .header-wrapper .master-header .modal-content .close:focus {
        color: black;
        text-decoration: none;
        cursor: pointer; }
      .header-wrapper .master-header .modal-content .contact-form-header {
        font-family: Ubuntu;
        font-style: normal;
        font-weight: 800;
        font-size: 36px;
        line-height: 150% !important;
        font-feature-settings: 'pnum' on, 'lnum' on;
        color: #404040;
        opacity: 1;
        margin-left: 0px; }
      .header-wrapper .master-header .modal-content .contact-form-subheader {
        display: none; }
      .header-wrapper .master-header .modal-content .contact-form-description {
        display: none; }
      .header-wrapper .master-header .modal-content .contact-form-control-container {
        flex-direction: column; }
        .header-wrapper .master-header .modal-content .contact-form-control-container .contact-form-item {
          flex: 0; }
          .header-wrapper .master-header .modal-content .contact-form-control-container .contact-form-item .mdl-textfield {
            width: 60%; }
        .header-wrapper .master-header .modal-content .contact-form-control-container .contact-form-item:last-of-type .mdl-textfield {
          width: 100%; }
    .header-wrapper .master-header .list-sr-modal .modal-content {
      border-radius: 8px; }
      .header-wrapper .master-header .list-sr-modal .modal-content .list-controls {
        height: 46px;
        display: flex;
        flex-direction: row;
        justify-content: space-between; }
        .header-wrapper .master-header .list-sr-modal .modal-content .list-controls .clear-list-button {
          font-family: Open Sans;
          font-style: normal;
          font-weight: bold;
          font-size: 12px;
          line-height: 20px;
          text-transform: uppercase;
          color: #00ABDB; }
          .header-wrapper .master-header .list-sr-modal .modal-content .list-controls .clear-list-button .close {
            color: #00ABDB;
            font-size: 15px;
            margin: 2px 0px 0px 10px; }
      .header-wrapper .master-header .list-sr-modal .modal-content .filter-list-container-sr {
        display: flex; }
  .header-wrapper.pinned .master-header {
    padding: 15px 0; }
  .cookie-message {
    max-width: 804px; }
    .cookie-message-agree {
      margin-left: 35px; } }
